.style1 {
	text-align: center;
	background-color: #C0C0C0;
}
.maincontent {
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}
table.navigation {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #6B86B0;
	text-align: left;

}
table.navigation a:hover
{
	background: #000000;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-size: 16px;
	background-color: #808080;
	text-align: center;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.style3 {
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}
.h1main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #800000;
}
.style4 {
	text-align: center;
	background-color: #808080;
}
.style6 {
	font-family: Helvetica, Arial;
	font-size: 10px;
}
.style2 {
	font-family: Helvetica, Arial;
	font-size: 10px;
	text-align: center;
}
#plusoneLeft {
	float:left;
	margin-left:4px;
	margin-right:4px;
}
#plusoneRight {
	float:right;
	margin-left:4px;
	margin-right:4px;
}
